# clear-workspace-rules - Komorebi
The Tiling Window Manager for Windows

Skip to content

# clear-workspace-rules

    Remove all application association rules for a workspace by monitor and workspace index

    Usage: komorebic.exe clear-workspace-rules <MONITOR> <WORKSPACE>

    Arguments:
      <MONITOR>
              Monitor index (zero-indexed)

      <WORKSPACE>
              Workspace index on the specified monitor (zero-indexed)

    Options:
      -h, --help
              Print help